@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
    box-sizing: border-box;
}

/* #exhibition-image {
    width: 100% ;
    height: 100%;
    object-fit:cover;
} */

.cardExhib {
    background-color: #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    /* overflow: hidden; */
    height: auto;
    width: 80%;
    max-width: 1100px;
    min-width: 320px;
    margin-bottom: 50px;

}

/* .card-header {
    height: fit-content;
    width: fit-content;
    margin: auto;
} */

.card-header img {
    object-fit: cover;
    margin: auto auto;
    height: 100%;
    width: 100%;
}

/* .card-img-top {
    margin-top: 10px;
    background-color: red;
    width: 100%
} */

.card-content {
    background-color: #fff;
    padding: 30px;
}

.card-title {
    height: 20px;
    margin: 0;
}

.card-excerpt {
    color: #777;
    margin: 10px 0 20px;
}

.card-excerpt p {
    max-width: 800px;
}

.author {
    display: flex;
}

.profile-img {
    overflow: hidden;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    object-fit: fill;
}

.author-info {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin-left: 10px;
    width: 100px;
}

.author-info small {
    color: #aaa;
    margin-top: 5px;
}

.statement {
    max-width: 800px;
    margin: 40px auto;
}

.animated-bg {
    background-image: linear-gradient(to right, #f6f7f8 0%, #edeef1 10%, #f6f7f8 20%, #f6f7f8 100%);
    background-size: 200% 100%;
    animation: bgPos 1s linear infinite;
}

.animated-bg-text {
    border-radius: 50px;
    display: inline-block;
    margin: 0;
    height: 10px;
    width: 100%;
}

/* EXHIB Btn */
.btn {
    border: 2px solid #ff0040;
    background: white;
    padding: 20px 40px;
    font-size: 25px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.5s;
    position: relative;
    color: #ff0040;
    overflow: hidden;
    width: 80%;
    max-width: 1100px;
    min-width: 320px;
    margin-bottom: 50px;
    text-align: center;
}

.btn:hover {
    color: white;
    background: #ff0040;
}

.btn:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ff0040;
    z-index: -1;
    border-radius: 50% 50% 0% 0%;
    height: 0%;
    transition: all 0.5s;
}

.btn:hover:before {
    height: 190%;
}
.glass {
    background: white;
    background: linear-gradient(to right bottom,
        rgba(255, 255, 255, 0.7),
        rgba(255, 255, 255, 0.5));
    backdrop-filter: blur(2rem);
  }
  
/* //////////////////////////////////////// */

@keyframes bgPos {
    0% {
        background-position: 50% 0;
    }

    100% {
        background-position: -150% 0;
    }
}